Mercury API
SerialReader..::.SerialTagProtocol Enumeration
Namespaces ► ThingMagic ► SerialReader ► SerialReader..::.SerialTagProtocol
Tag Protocol identifiers, as used in Get and Set Current Tag Protocol
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum SerialTagProtocol

    Public Enumeration SerialTagProtocol

    public enum class SerialTagProtocol

Members

Member | Description
--- | ---
NONE | No protocol selected
EPC0_MATRICS | EPC0 and Matrics-style EPC0+
EPC1 | EPC1
ISO18000_6B | ISO 18000-6B
EPC0_IMPINJ | Impinj-style EPC0+
GEN2 | Gen2
UCODE | UCODE
IPX64 | IPX64
IPX256 | IPX256
ATA | ATA

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)